torbutton.circuit_display.internet = Internet
torbutton.circuit_display.ip_unknown = IP ist unbekannt
torbutton.circuit_display.onion_site = Onion-Seite
torbutton.circuit_display.this_browser = Dieser Browser
torbutton.circuit_display.relay = Verteiler
torbutton.circuit_display.tor_bridge = Brücke
torbutton.circuit_display.unknown_country = Unbekanntes Land
torbutton.circuit_display.guard = Wächter
torbutton.circuit_display.guard_note = Dein [Wächter] Knotenpunkt darf sich nicht ändern.
torbutton.circuit_display.learn_more = Erfahre mehr
torbutton.circuit_display.click_to_copy = Zum Kopieren klicken
torbutton.circuit_display.copied = Kopiert!
torbutton.content_sizer.margin_tooltip = Tor Browser fügt diese Begrenzung hinzu, um die Breite und Höhe deines Fensters weniger einzigartig zu machen. Dadurch wird es anderen erschwert, dich im Internet zu verfolgen.
extensions.torbutton@torproject.org.description = Torbutton gibt dir die Möglichkeit, Einstellungen von Tor zu verändern und schnell und einfach die Internetdaten zu löschen.
torbutton.popup.external.title = Einen externen Dateitypen herunterladen?
torbutton.popup.external.app = Tor-Browser kann diese Datei nicht anzeigen. Du musst es mit einer anderen Anwendung öffnen.\n\n
torbutton.popup.external.note = Einige Dateitypen können Anwendungen dazu führen, dass du dich mit dem Internet ohne Tor verbindest.\n\n
torbutton.popup.external.suggest = Um sicher zu sein, solltest du heruntergeladene Dateien nur öffnen, wenn du nicht mit dem Netz verbunden bist, oder du benutzt eine Live-CD wie z. B. Tails.\n
torbutton.popup.launch = Datei herunterladen
torbutton.popup.cancel = Abbrechen
torbutton.popup.dontask = Von jetzt an Dateien immer automatisch herunterladen
torbutton.popup.no_newnym = Torbutton kann dir keine neue Identität geben, da es keinen Zugriff auf den Tor-Steueranschluss hat.\n\nBenutzt du das Tor-Browser-Paket?
torbutton.security_settings.menu.title = Sicherheitseinstellungen
torbutton.title.prompt_torbrowser = Wichtige Torbutton-Information
torbutton.popup.prompt_torbrowser = Torbutton funktioniert jetzt anders als vorher: es kann nicht mehr abgeschaltet werden.\n\nWir haben diese Änderung vorgenommen, da es nicht sicher ist, Torbutton auch in einem Browser zu benutzen, der auch für den Betrieb ohne Tor gedacht ist. Es gab zu viele Fehler, die wir sonst nicht hätten beheben können.\n\nWenn du Firefox weiterhin normal benutzen möchtest, solltest du Torbutton deinstallieren, und das Tor-Browser-Paket herunterladen. Die Privatsphäreeinstellungen des Tor-Browsers sind außerdem denen des normalen Firefox überlegen, selbst wenn Firefox mit Torbutton benutzt wird.\n\nUm Torbutton zu entfernen, gehst du einfach auf Extras->Add-ons->Erweiterungen und klickst auf Entfernen neben dem Torbutton.
torbutton.popup.short_torbrowser = Wichtige Torbutton-Information!\n\nTorbutton ist jetzt immer aktiviert.\n\nBitte auf den Torbutton klicken, um mehr Informationen zu erhalten.

torbutton.popup.confirm_plugins = Erweiterungen wie Flash können deine Privatsphäre und Anonymität schädigen.\n\nDu kannst auch das Tor-Netzwerk umgehen, und deinen derzeitigen Aufenthaltsort und deine IP-Adresse verraten.\n\nBist du sicher, dass du Erweiterungen aktivieren willst?\n\n
torbutton.popup.never_ask_again = Nicht mehr nachfragen
torbutton.popup.confirm_newnym = Tor-Browser wird alle Fenster und Reiter schließen. Alle Internetseitensitzungen gehen verloren.\n\nTor-Browser jetzt neu starten, um deine Identität zurückzusetzen?\n\n

torbutton.maximize_warning = Die Maximierung des Tor-Browsers kann Webseiten die Bestimmung deiner Bildschirmgröße ermöglichen, um damit deine Spur zu verfolgen. Wir empfehlen dir, das Tor-Browser-Fenster in seiner ursprünglichen Standardgröße zu belassen.

# Canvas permission prompt. Strings are kept here for ease of translation.
canvas.siteprompt=Die Internetseite (%S) hat versucht, HTML5-Canvas-Bilddaten zu extrahieren, die verwendet werden können, um deinen Rechner eindeutig zu identifizieren. \n\nSoll Tor-Browser es dieser Internetseite erlauben, HTML5-Canvas-Bilddaten zu extrahieren?
canvas.notNow=Nicht jetzt
canvas.notNowAccessKey=j
canvas.allow=In der Zukunft erlauben
canvas.allowAccessKey=I
canvas.never=Niemals für diese Internetseite (empfohlen)
canvas.neverAccessKey=N

# Profile/startup error messages. Strings are kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
profileProblemTitle=%S-Profilproblem
profileReadOnly=Es ist nicht möglich %S auf einem nur lesbaren Dateisystem zu starten. Bitte kopiere %S an einen anderen Ort bevor du es benutzt.
profileReadOnlyMac=Es ist nicht möglich %S auf einem nur lesbaren Dateisystem zu starten. Bitte %S auf deinen Schreibtisch oder den Anwendungsordner kopieren, bevor du es benutzt.
profileAccessDenied=%S hat keine Berechtigung um dieses Profil abzurufen. Bitte die Berechtigungen deines Dateisystems einstellen und es noch einmal probieren.
profileMigrationFailed=Übernahme des bestehenden %S Profils ist fehlgeschlagen.\nEs werden neue Einstellungen verwendet.

# "Downloading update" string for the hamburger menu (see #28885).
# This string is kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
updateDownloadingPanelUILabel=%S Aktualisierung wird heruntergeladen

# .Onion Page Info prompt.  Strings are kept here for ease of translation.
pageInfo_OnionEncryptionWithBitsAndProtocol=Verbindung verschlüsselt (Onion-Dienst, %1$S, %2$S bit Schlüssel, %3$S)
pageInfo_OnionEncryption=Verbindung verschlüsselt (Onion-Dienst)
pageInfo_OnionName=Onion Name:

# Onion services strings.  Strings are kept here for ease of translation.
onionServices.learnMore=Mehr erfahren
onionServices.errorPage.browser=Browser
onionServices.errorPage.network=Netzwerk
onionServices.errorPage.onionSite=Onion-Seite
# LOCALIZATION NOTE: In the longDescription strings, %S will be replaced with
#                    an error code, e.g., 0xF3.
# Tor SOCKS error 0xF0:
onionServices.descNotFound.pageTitle=Problem beim Laden der Onion-Site.
onionServices.descNotFound.header=Onion-Site nicht gefunden
onionServices.descNotFound=Die wahrscheinlichste Ursache ist, dass die Onion-Site offline ist. Wende dich den Administrator der Onion-Site.
onionServices.descNotFound.longDescription=Details: %S — Der angeforderte Onion-Dienst-Deskriptor kann nicht auf dem Hashring gefunden werden und daher ist der Dienst für das Programm nicht erreichbar.
# Tor SOCKS error 0xF1:
onionServices.descInvalid.pageTitle=Problem beim Laden der Onion-Site.
onionServices.descInvalid.header=Onion-Site kann nicht erreicht werden
onionServices.descInvalid=Die Onion-Site ist aufgrund eines internen Fehlers unerreichbar.
onionServices.descInvalid.longDescription=Details: %S — Der angeforderte Onion-Dienst-Deskriptor kann nicht geparst werden oder die Signaturvalidierung ist fehlgeschlagen.
# Tor SOCKS error 0xF2:
onionServices.introFailed.pageTitle=Problem beim Laden der Onion-Site.
onionServices.introFailed.header=Die Onion-Site hat die Verbindung unterbrochen
onionServices.introFailed=Die wahrscheinlichste Ursache ist, dass die Onion-Site offline ist. Wende dich den Administrator der Onion-Site.
onionServices.introFailed.longDescription=Der Einstieg ist fehlgeschlagen, d.h. der Deskriptor wurde gefunden, aber der Dienst ist nicht mehr mit dem Einstiegspunkt verbunden. Es ist wahrscheinlich, dass der Dienst seinen Deskriptor geändert hat oder dass er nicht läuft.
# Tor SOCKS error 0xF3:
onionServices.rendezvousFailed.pageTitle=Problem beim Laden der Onion-Site.
onionServices.rendezvousFailed.header=Verbindung zu Onion-Site nicht möglich
onionServices.rendezvousFailed=Die Onion-Site ist beschäftigt oder das Tor-Netzwerk ist überlastet. Versuche es später noch einmal.
onionServices.rendezvousFailed.longDescription=Details: %S — Das Rendezvous des Programms mit dem Dienst ist fehlgeschlagen, was bedeutet, dass das Programm nicht in der Lage war, die Verbindung herzustellen.
# Tor SOCKS error 0xF4:
onionServices.clientAuthMissing.pageTitle=Bestätigung erforderlich
onionServices.clientAuthMissing.header=Die Onion-Site erfordert Bestätigung
onionServices.clientAuthMissing=Für den Zugang zur Onion-Site ist ein Schlüssel erforderlich, aber es wurde kein Schlüssel zur Verfügung gestellt.
onionServices.clientAuthMissing.longDescription=Details: %S — Das Programm hat den angeforderten Onion-Dienst-Deskriptor heruntergeladen, konnte seinen Inhalt jedoch nicht entschlüsseln, da die Bestätigungsinformationen des Programms fehlen.
# Tor SOCKS error 0xF5:
onionServices.clientAuthIncorrect.pageTitle=Autorisierung fehlgeschlagen
onionServices.clientAuthIncorrect.header=Onion-Site-Bestätigung fehlgeschlagen
onionServices.clientAuthIncorrect=Der angegebene Schlüssel ist falsch oder wurde widerrufen. Wende dich an den Administrator der Onionsite.
onionServices.clientAuthIncorrect.longDescription=Details: %S — Der Client konnte den angeforderten Onion-Dienst-Deskriptor herunterladen, aber er konnte seinen Inhalt nicht mit den bereitgestellten Programm-Bestätigungsinformationen entschlüsseln. Dies kann bedeuten, dass der Zugriff widerrufen wurde.
# Tor SOCKS error 0xF6:
onionServices.badAddress.pageTitle=Problem beim Laden der Onion-Site.
onionServices.badAddress.header=Ungültige Onion-Site-Adresse
onionServices.badAddress=Die angegebene Adresse der Onion-Site ist ungültig. Bitte überprüfe, ob du sie korrekt eingegeben hast.
onionServices.badAddress.longDescription=Details: %S — Die angegebene .onion-Adresse ist ungültig. Dieser Fehler wird aus einem der folgenden Gründe zurückgegeben: Die Adress-Prüfsumme stimmt nicht überein, der öffentliche ed25519-Schlüssel ist ungültig oder die Kodierung ist ungültig.
# Tor SOCKS error 0xF7:
onionServices.introTimedOut.pageTitle=Problem beim Laden der Onion-Site.
onionServices.introTimedOut.header=Onion-Site-Kanal-Erzeugung ist abgelaufen
onionServices.introTimedOut=Verbindung zur Onion-Site ist fehlgeschlagen, möglicherweise aufgrund einer schlechten Netzwerkverbindung.
onionServices.introTimedOut.longDescription=Details: %S — Die Verbindung zum angeforderten Onion-Dienst ist beim Versuch, den Rendezvous-Kanal aufzubauen, abgelaufen.
#
# LOCALIZATION NOTE: %S will be replaced with the .onion address.
onionServices.authPrompt.description2=%S bittet darum, dass du dich authentifizierst.
onionServices.authPrompt.keyPlaceholder=Gib deinen privaten Schlüssel für diesen Onion-Dienst ein.
onionServices.authPrompt.done=Fertig
onionServices.authPrompt.doneAccessKey=d
onionServices.authPrompt.invalidKey=Bitte gib einen gültigen Schlüssel (52 base32-Zeichen oder 44 base64-Zeichen) ein.
onionServices.authPrompt.failedToSetKey=Das Konfigurieren von Tor mit deinem Schlüssel ist nicht möglich.
onionServices.authPreferences.header=Onion Dienste-Bestätigung
onionServices.authPreferences.overview=Einige Onion-Dienste verlangen, dass du dich mit einem Schlüssel (eine Art Passwort) identifizierst, bevor du auf sie zugreifen kannst.
onionServices.authPreferences.savedKeys=Gespeicherte Schlüssel …
onionServices.authPreferences.dialogTitle=Onion-Dienst-Schlüssel
onionServices.authPreferences.dialogIntro=Die Schlüssel für die folgenden Onion-Seiten sind auf deinem Computer gespeichert
onionServices.authPreferences.onionSite=Onion-Seite
onionServices.authPreferences.onionKey=Schlüssel
onionServices.authPreferences.remove=Entfernen
onionServices.authPreferences.removeAll=Alles entfernen
onionServices.authPreferences.failedToGetKeys=Abrufen der Schlüssel von Tor nicht möglich
onionServices.authPreferences.failedToRemoveKey=Schlüssel entfernen nicht möglich
onionServices.v2Deprecated.pageTitle=V2 Onion Site Abschaltwarnung
onionServices.v2Deprecated.header=Version 2 Onion Sites werden bald abgeschaltet
onionServices.v2Deprecated=Diese Onion-Site wird bald nicht mehr erreichbar sein. Bitte kontaktiere den Administrator der Seite und fordere ihn zur Aktualisierung auf.
onionServices.v2Deprecated.longDescription=Tor stellt die Unterstützung für Onion-Dienste der Version 2 ab Juli 2021 ein, und diese Onion-Seite wird nicht mehr unter dieser Adresse erreichbar sein. Wenn du der Administrator der Seite bist, aktualisiere bald auf einen Onion-Dienst der Version 3.
onionServices.v2Deprecated.tryAgain=Verstanden
onionServices.v2Deprecated.tooltip=Diese Onion-Site wird bald nicht mehr erreichbar sein

# Onion-Location strings.
onionLocation.alwaysPrioritize=Onions immer priorisieren
onionLocation.alwaysPrioritizeAccessKey=a
onionLocation.notNow=Nicht jetzt
onionLocation.notNowAccessKey=n
onionLocation.description=Es gibt eine privatere und sicherere Version dieser Seite, die über das Tor-Netzwerk über Onion-Dienste verfügbar ist. Onion-Dienste helfen Website-Verlegern und ihren Besuchern, Überwachung und Zensur zu überwinden.
onionLocation.tryThis=Onion-Dienste ausprobieren
onionLocation.onionAvailable=.onion verfügbar
onionLocation.learnMore=Erfahre mehr ...
onionLocation.always=Immer
onionLocation.askEverytime=Jedes Mal nachfragen
onionLocation.prioritizeOnionsDescription=Priorisiere .onion-Sites, wenn sie bekannt sind.
onionLocation.onionServicesTitle=Onion-Dienste

# LOCALIZATION NOTE: %S will be replaced with the cryptocurrency address.
cryptoSafetyPrompt.cryptoWarning=Eine Kryptowährungsadresse (%S) wurde von einer unsicheren Website kopiert. Sie könnte verändert worden sein.
cryptoSafetyPrompt.whatCanHeading=Was kannst du dagegen tun?
cryptoSafetyPrompt.whatCanBody=Du kannst versuchen, eine neue Verbindung mit einem neuen Kanal herzustellen, um eine sichere Verbindung herzustellen, oder das Risiko annehmen und diese Warnung ignorieren.
cryptoSafetyPrompt.learnMore=Mehr erfahren
cryptoSafetyPrompt.primaryAction=Tab mit einem neuen Kanal neu laden
cryptoSafetyPrompt.primaryActionAccessKey=E
cryptoSafetyPrompt.secondaryAction=Warnung ignorieren
cryptoSafetyPrompt.secondaryActionAccessKey=B

# about:rulesets strings.
rulesets.warningTitle=Vorsichtig fortfahren
rulesets.warningDescription=Das Hinzufügen neuer Quellen könnte es Angreifern erlauben, den Browser zu übernehmen. Fahre nur fort, wenn du weisst, was du tust.
rulesets.warningEnable=Warne mich, wenn ich versuche, auf diese Einstellungen zuzugreifen
rulesets.warningButton=Akzeptiere das Risiko und fahre fort
# Ruleset list
rulesets.rulesets=Regelsätze
rulesets.noRulesets=Keine Regelsätze gefunden
rulesets.noRulesetsDescr=Wenn du einen Regelsatz im Tor Browser speicherst, wird er hier angezeigt.
# LOCALIZATION NOTE: %S will be replaced by the update date (automatically formatted by Firefox's l10n component)
rulesets.lastUpdated=Zuletzt aktualisiert %S
rulesets.neverUpdated=Nie aktualisiert, oder letzte Aktualisierung fehlgeschlagen
rulesets.enabled=Aktiv
rulesets.disabled=Deaktiviert
# Ruleset details/edit ruleset
rulesets.edit=Ändern
rulesets.name=Name
rulesets.jwk=JWK
rulesets.pathPrefix=Pfad-Präfix
rulesets.scope=Umfang
rulesets.enable=Diesen Regelsatz aktivieren
rulesets.checkUpdates=Auf Aktualisierungen prüfen
rulesets.jwkPlaceholder=Der zum Signieren dieses Regelsatzes verwendete Schlüssel im JWK-Format (JSON Web Key)
rulesets.jwkInvalid=Der JWK konnte nicht geparst werden, oder es ist kein gültiger Schlüssel
rulesets.pathPrefixPlaceholder=URL-Präfix, das die für den Regelsatz benötigten Dateien enthält
rulesets.pathPrefixInvalid=Der Pfadpräfix ist keine gültige HTTP(S)-URL
rulesets.scopePlaceholder=Regulärer Ausdruck für den Anwendungsbereich der Regeln
rulesets.scopeInvalid=Der Bereich konnte nicht als regulärer Ausdruck geparst werden
rulesets.save=Speichern
rulesets.cancel=Abbrechen
